<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Bootstrap 3 Navs</title>
	<link rel="stylesheet" type="text/css" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script type="text/javascript" src="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <style type="text/css">
    	.example{
    		margin: 20px;
    	}
    </style>
</head>
<body>
	<div class="example">
		<div class="container">
			<h2 class="text-center">Bootstrap 3 Navs - Pham Hoang Hung</h2>
			<hr>
			<div class="row">
                <div class="col-md-12">
                    <ul class="nav nav-tabs">
                        <li><a href=""><span class="glyphicon glyphicon-home"></span>Trang chủ</a></li>
                        <li><a href=""><span class="glyphicon glyphicon-user"></span>Giới thiệu</a></li>
                        <li><a href=""><span class="glyphicon glyphicon-envelope"></span>Liên hệ</a></li>
                    </ul>
                </div>
			</div>
		</div>
	</div>
</body>
</html>